<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054724438</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/72/44/LEGIARTI000054724438.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L236-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-08-20</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074228" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la route." debut="2001-05-27" fin="2999-01-01" id_txt="LEGITEXT000006074228">Code de la route</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006108686">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006129084">Livre 2 : Le conducteur</TITRE_TM>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006143838">Titre 3 : Comportement du conducteur</TITRE_TM>
<TM>
<TITRE_TM debut="2018-08-06" fin="2999-01-01" id="LEGISCTA000037285886">Chapitre 6 : Comportements compromettant délibérément la sécurité ou la tranquillité des usagers de la route</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-08-06" etat="MODIFIE" fin="2026-08-20" id="LEGIARTI000037285904" num="L236-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-08-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054724438" num="L236-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>I. - Le fait d'adopter, au moyen d'un véhicule terrestre à moteur, une conduite répétant de façon intentionnelle des manœuvres constituant des violations d'obligations particulières de sécurité ou de prudence prévues par les dispositions législatives et réglementaires du présent code est puni de deux ans d'emprisonnement et de 30 000 € d'amende. Il peut être procédé à l'enlèvement du véhicule en vue de sa confiscation dans les conditions prévues à l'article L. 325-1-1.</p>
<p>L'action publique peut être éteinte, y compris en cas de récidive, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 800 €. Le montant de l'amende forfaitaire minorée est de 640 € et le montant de l'amende forfaitaire majorée est de 1 600 €.</p>
<p>II. - Les peines sont portées à trois ans d'emprisonnement et à 45 000 € d'amende lorsque les faits sont commis en réunion.</p>
<p>III. - Les peines sont portées à trois ans d'emprisonnement et 45 000 € d'amende :</p>
<p>1° Lorsqu'il résulte d'une analyse sanguine ou salivaire que la personne a fait usage de substances ou plantes classées comme stupéfiants ou lorsque cette personne a refusé de se soumettre aux vérifications prévues par le présent code destinées à établir s'il conduisait en ayant fait usage de stupéfiants ;</p>
<p>2° Lorsque la personne se trouvait sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du présent code ou lorsque cette personne a refusé de se soumettre aux vérifications prévues par le présent code et destinées à établir l'existence d'un état alcoolique ;</p>
<p>3° Lorsque le conducteur n'était pas titulaire du permis de conduire exigé par la loi ou le règlement ou que son permis avait été annulé, invalidé, suspendu ou retenu.</p>
<p>IV. - Les peines sont portées à cinq ans d'emprisonnement et 75 000 € d'amende en cas de cumul d'au moins deux des circonstances prévues aux 1°, 2° et 3° du III.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


<LIEN cidtexte="JORFTEXT000046082599" datesignatexte="2022-07-22" id="LEGITEXT000046085472" naturetexte="DECRET" nortexte="IOMS2132047D" num="" numtexte="2022-1040" sens="cible" typelien="CITATION">Décret n°2022-1040 du 22 juillet 2022 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000054707332" datesignatexte="2026-08-18" id="LEGIARTI000054709914" naturetexte="LOI" nortexte="INTD2604047L" num="7" numtexte="2026-798" sens="cible" typelien="MODIFIE">LOI n°2026-798 du 18 août 2026 - art. 7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000033429595" naturetexte="CODE" nortexte="" num="495-17" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 495-17</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054724338" naturetexte="CODE" nortexte="" num="L224-1" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L224-1 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054724528" naturetexte="CODE" nortexte="" num="L224-2" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L224-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054724509" naturetexte="CODE" nortexte="" num="L224-7" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L224-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000037286092" naturetexte="CODE" nortexte="" num="L236-2" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L236-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054786576" naturetexte="CODE" nortexte="" num="L236-3" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L236-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054726135" naturetexte="CODE" nortexte="" num="L243-3" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L243-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054726126" naturetexte="CODE" nortexte="" num="L244-3" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L244-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000054726119" naturetexte="CODE" nortexte="" num="L245-3" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L245-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000006841138" naturetexte="CODE" nortexte="" num="L325-1-1" numtexte="" sens="source" typelien="CITATION">Code de la route. - art. L325-1-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000045072423" naturetexte="CODE" nortexte="" num="L325-7" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L325-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000052850455" naturetexte="CODE" nortexte="" num="L344-1" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. L344-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074228" datesignatexte="2999-01-01" id="LEGIARTI000048547719" naturetexte="CODE" nortexte="" num="R325-32" numtexte="" sens="cible" typelien="CITATION">Code de la route. - art. R325-32 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000051872759" naturetexte="CODE" nortexte="" num="221-19" numtexte="" sens="cible" typelien="CITATION">Code pénal - art. 221-19 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000051872762" naturetexte="CODE" nortexte="" num="221-20" numtexte="" sens="cible" typelien="CITATION">Code pénal - art. 221-20 (V)</LIEN>
</LIENS>
</ARTICLE>
